Bug 111880

Summary: [PATCH] java/jfreechart: update to 1.0.5
Product: Ports & Packages Reporter: Martin Wilke <miwi>
Component: Individual Port(s)Assignee: Martin Wilke <miwi>
Status: Closed FIXED    
Severity: Affects Only Me CC: araujo
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
jfreechart-1.0.5.patch none

Description Martin Wilke freebsd_committer 2007-04-19 15:40:18 UTC
- Update to 1.0.5

Port maintainer (araujo@bsdmail.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-04-19 15:45:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2007-04-19 15:45:26 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Marcelo Araujo 2007-04-19 17:32:48 UTC
Hey

I approved it, thanks MIWI.



> ----- Original Message -----
> From: "Edwin Groothuis" <edwin@FreeBSD.org>
> To: araujo@bsdmail.org
> Subject: Re: ports/111880: [PATCH] java/jfreechart: update to 1.0.5
> Date: Thu, 19 Apr 2007 14:45:17 UT
>=20
>=20
> Maintainer of java/jfreechart,
>=20
> Please note that PR ports/111880 has just been submitted.
>=20
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>=20
> The full text of the PR can be found at:
>      http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/111880
>=20
> --
> Edwin Groothuis
> edwin@FreeBSD.org

>




Atenciosamente.

-- Araujo <araujo@fug.com.br>
http://experience.bsdnetwork.org
http://www.fug.com.br


--=20
_______________________________________________
Get your free email from http://bsdmail.com
Comment 4 dfilter service freebsd_committer 2007-04-20 21:27:30 UTC
miwi        2007-04-20 20:26:19 UTC

  FreeBSD ports repository

  Modified files:
    java/jfreechart      Makefile distinfo 
  Log:
  - Update to 1.0.5
  
  PR:             111880
  Submitted by:   miwi
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.11      +1 -1      ports/java/jfreechart/Makefile
  1.11      +3 -3      ports/java/jfreechart/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Martin Wilke freebsd_committer 2007-04-20 21:30:15 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!